---
term: anjilkef
slug: anjilkef
alt forms: []
search terms:
  glb:
  - anjilkef
  eng:
  - archangel
  epo:
  - ĉefanĝelo
  - arkianĝelo
  - arĥianĝelo
  spa:
  - arcángel
ipa: and͡ʒilˈkef
ipa link: http://ipa-reader.xyz/?text=and͡ʒilˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: archangel
  epo: ĉefanĝelo, arkianĝelo, arĥianĝelo
  spa: arc&aacute;ngel
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - archangel
  epo:
  - - ĉefanĝelo
    - arkianĝelo
    - arĥianĝelo
  spa:
  - - arcángel
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - anjil
  - +
  - -kef
  derived trans:
  - slug: anjil
    text: anjil
    word class: b
    trans:
      eng: gospel, divine message
      epo: evangelio, dia mesaĝo
      spa: evangelio, mensaje divino
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- dini
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
